2023-Walk-a-Lot - Support #17662

Activity diagram workflow
29/11/2023 10:49 - Ana Sofia Sousa

Status: Resolved Start date: 29/11/2023
Priority: Normal Due date:

Assignee: Simao Pedro Branco Francisco % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/01/2024 23:27 - Francisco Sa Couto
- % Done changed from 0 to 100

#2 - 12/01/2024 23:46 - Simao Pedro Branco Francisco

- Status changed from New to Resolved

- Assignee set to Simao Pedro Branco Francisco
